MIT PGP Public Key Server Search String Remote Buffer Overflow Vulnerability

Bugtraq ID: 4828
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 24 2002 12:00AM
Updated: May 24 2002 12:00AM
Credit: Discovery credited to Max <rusmir@tula.net>.
Vulnerable: MIT PGP Public Key Server 0.9.4
MIT PGP Public Key Server 0.9.2
Not Vulnerable: MIT PGP Public Key Server 0.9.6
MIT PGP Public Key Server 0.9.5


 

Privacy Statement
Copyright 2010, SecurityFocus